@charset "UTF-8";

/* 

	Site Name: Wrap Arts Centre
	Site URL: hdu.no
	Version: 1.0
	Author: Victor Nystad
	Author URI: http://nystad.net
	Created: 13/10-06
	Description: Reset browser defaults and use 10px (62.5% of 16) as basis for em calculations

*/

body {font: 62.5%/1.5 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;}

* {margin: 0; padding: 0; border: none; font-size: 1em; font-size: normal;}

li {margin-left: 1.25em;}

/*ul, ol {list-style: none;}*/



/* =Lysbord
-------------------------------

body {background: url(../img/bg-body-grid.png) top center repeat-y}*/